Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Несовместимость AMD ATI 15.9 и linux 4.3  (Прочитано 936 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн SammyKid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 31
  • Работаем, товарисчи, не расслабляемся =)
    • Просмотр профиля
Несовместимость AMD ATI 15.9 и linux 4.3
« : 12 Ноябрь 2015, 12:52:16 »
Прочитал, что вышло ядро 4,3.
Решил поставить интереса ради, при установленных проприетарных драйверах АМД.
Эффект-работаю на свободных.
Поддержки на новом ядре данной версии драйверов-нету?!
Kaum ist der Tod dort, wo ich mich befinde... Den Tod des Todes-auch den Tod...

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13640
  • Xubuntu 18.04
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #1 : 12 Ноябрь 2015, 23:07:27 »
SammyKid,
Ядро 4.3 не поддерживается в Ubuntu. Вы поставили его на свой страх и риск. Видимо драйверы под это ядро в AMD еще не сделали.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн SammyKid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 31
  • Работаем, товарисчи, не расслабляемся =)
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #2 : 13 Ноябрь 2015, 10:10:49 »
SammyKid,
Ядро 4.3 не поддерживается в Ubuntu.
Что интересно, в новостях пишется о
Цитировать
Установить ядро версии 4.3, можно ​​в следующих дистрибутивах Linux:

Ubuntu 15.10/15.04/14.04/12.04
Linux Mint 17.2/17.1/17/13
elementary OS 0.2/0.3
а также на OpenNews пишется следующее:
Цитировать
Расширены возможности DRM-драйвера для видеокарт AMD (Radeon): начальная поддержка AMD Radeon R9 Fury (Fiji), решены проблемы с Maxwell DisplayPort
, т.е. существует вероятность того, что в следующих версиях данного ядра это будет исправлено=)?!

Потому как для использования видеокарт nVidia уже написана инструкция как обойти сбой запуска X-ов (
Цитировать
Пользователям, у которых установлен и задействован проприетарный драйвер Nvidia, до установки ядра Linux Kernel 4.3 лучше переключиться на Nouveau display driver (Открытое ПО), т.к. система может не запуститься на новом ядре с проприетарным драйвером.
А после установки ядра и перезагрузки компьютера можно задействовать драйвер, если в этом есть необходимость
).

Думаю, это как связано с планами полноценного перехода с Х-ов в Mir...
« Последнее редактирование: 13 Ноябрь 2015, 10:13:39 от SammyKid »
Kaum ist der Tod dort, wo ich mich befinde... Den Tod des Todes-auch den Tod...

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13640
  • Xubuntu 18.04
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #3 : 13 Ноябрь 2015, 11:01:16 »
SammyKid,
Можно установить и поддерживается - разные вещи.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gowa17

  • Новичок
  • *
  • Сообщений: 48
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #4 : 15 Ноябрь 2015, 15:00:40 »
Там уже для 4.2 ведра надо бьіло патчить драйвер, если нашли инструкцию, как сделать єто для 4.3 - поделитесь линком пожалуйста.
пс. Если я верно понял, то поддержка єтих всех няшек для амд начинается только для новьіх годньіх видеокарт, а нам, рядовьім пользователям древних бюджеток, єто будет доступно через время.

Оффлайн vasyl

  • Старожил
  • *
  • Сообщений: 1724
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #5 : 27 Ноябрь 2015, 21:14:45 »
Ubuntu Mate 16.04 + Windows 10

Оффлайн Gowa17

  • Новичок
  • *
  • Сообщений: 48
    • Просмотр профиля
Re: Несовместимость AMD ATI 15.9 и linux 4.3
« Ответ #6 : 28 Ноябрь 2015, 02:15:36 »
Gowa17,
https://forum.ubuntu.ru/index.php?topic=270324.0 - оно ?
Ога, спасибо большое. Только там АМД уже какого-то Кримсона вьіпустили, опять надо ждать доступньіх солюшн для установки.
А, то уже для кримсона патчик, спасибо, бум пробовать.

 

Страница сгенерирована за 0.085 секунд. Запросов: 24.